BODY {
/*background: #333333 url(img01.gif) repeat-x;*/
background-color: #000;
     }

.lang	{
	position: static;
	top: 100;
	border: solid 0px black; 
        background: #014292;

	width: 800px; 
	padding: 0px 0px 0px 50px; 
	}

.shap	{
	position: static;
	top: 670px	
	border: solid 0px black; 
        background: #014292;

	width: 800px; 
	padding: 0px 0px 0px 50px; 
	/*margin:0 auto;*/

	}


.menu      {
	position: relative;	
	border: solid 0px black; 
                 top: 10px;
	background: #014292;
	width: 700px; 
	padding: 50px;
	margin:0 50 0; 
	}

.block2 { 
	position: relative;
	width: 700px; 
	background: #3e3e3e; 
	padding: 50px; 
	border: solid 1px black; 
	margin:-30 50 auto;
            }
P  {
         margin: auto;
         width: 100%; 
         height: auto; 
         text-align: justify; 
         font-family: Arial;
         font-size: 110%;
         color: #bababa;
         border="0"; 
          	padding: 5px;
	text-indent: 1.5em;
   }


H1 {
	font-family: Werdana;
	font-size: 130%;
	font-weight: bold;
	color: #000;
   }

H2 {
	font-family: Arial;
	font-size: 130%;
	font-weight: bold;
	color: #ffffff;
   }


H3 {
	font-family: Arial;
	font-size: 130%;
	font-weight: bold;
	color: #fff;
   }


h4 {
	font-family: Arial;
	font-size: 110%;
	font-weight: bold;
	color: #ccc;
   }
h5 {
	font-family: Arial;
	font-size: 120%;
	color: #fff;
}

A  {
	font-family: Arial;
	font-size: 80%;
	font-weight: bold;
	color: #cccc00
   }

.copyr {
	font-family: Arial;
	font-size: 24;
	font-weight: bold;
	color: 000000;
}

ol  {
	font-family: Arial;
        
         color: #bababa;
 }